libia_ora-gnome-1.0.25-9.mga6.i586.rpm


Advertisement

Description

libia_ora-gnome - GTK2 engine for Ia Ora theme

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package name libia_ora-gnome
Package version 1.0.25
Package release 9.mga6
Package architecture i586
Package type rpm
Installed size 79.44 KB
Download size 35.46 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
GTK2 engine for Ia Ora theme

Alternatives

Package Version Architecture Repository
libia_ora-gnome - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.1.3) -
libcairo.so.2 -
libgdk-x11-2.0.so.0 -
libgdk_pixbuf-2.0.so.0 -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libgtk-x11-2.0.so.0 -
libpthread.so.0 -

Provides

Name Value
ia_ora-gnome-gtk2-engine -
libia_ora-gnome == 1.0.25-9.mga6
libia_ora-gnome(x86-32) == 1.0.25-9.mga6
libia_ora.so -

Download

Type URL
Binary Package libia_ora-gnome-1.0.25-9.mga6.i586.rpm
Source Package ia_ora-gnome-1.0.25-9.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libia_ora-gnome rpm package:
    # urpmi libia_ora-gnome

Files

Path
/usr/lib/gtk-2.0/2.10.0/engines/libia_ora.so

Changelog

See ia_ora-gnome-1.0.25-9.mga6.i586.rpm changelog.

See Also

Package Description
libib-util-3.0.3.32900-2.mga7.i586.rpm Firebird SQL UDF support library
libibus-gir1.0-1.5.19-1.mga7.i586.rpm GObject introspection interface library for ibus
libibus1.0_5-1.5.19-1.mga7.i586.rpm Shared libraries for ibus
libibverbs-devel-1.2.1-2.mga6.i586.rpm Static library and header files for the libibverbs library
libibverbs-utils-1.2.1-2.mga6.i586.rpm Examples for the libibverbs library
libibverbs1-1.2.1-2.mga6.i586.rpm A library for direct userspace use of RDMA (InfiniBand/iWARP) hardware
libical-devel-3.0.4-1.mga7.i586.rpm Files for developing applications that use libical
libical-glib3-3.0.4-1.mga7.i586.rpm Files for developing applications that use libical
libical3-3.0.4-1.mga7.i586.rpm Files for developing applications that use libical
libicalss3-3.0.4-1.mga7.i586.rpm Files for developing applications that use libical
libicalvcal3-3.0.4-1.mga7.i586.rpm Files for developing applications that use libical
libice-devel-1.0.9-5.mga6.i586.rpm Development files for libice
libice35-3.5.1-18.mga7.i586.rpm Ice shared libraries
libice6-1.0.9-5.mga6.i586.rpm X Inter Client Exchange Library
libicns-devel-0.8.1-1.mga7.i586.rpm Devel package for libicns
Advertisement
Advertisement